body {
    margin: 0px;
    font-family:'Dubai' !important;
}
 
    @font-face {
    
    font-family:Dubai;
    
    src:url(../font/DubaiW23-Regular.woff2) format('woff2')
    
    }
     

    p.organised {
        text-align: center;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 0;
    }
   
    ul.logo-right   {
      padding: 0;
        
    }


    .date-sec-mob .carousel-caption {
        position: relative;
        right: 0;
        left: 0;
    }
    .date-sec-mob  ul.banner-boxes li {
        display: inline-block;
        line-height: normal;
        list-style: none;
        width: 100%;
        margin: 0%;
        margin-bottom:10px;
        padding-top: 10px;
    }
    .date-sec-mob  ul.banner-boxes li:first-child {
       
        padding-top: 0px;
    }
    .date-sec-mob   .banner-boxes-black {
        
        --bs-gutter-x: 0rem;
    }
    .date-sec-mob  .banner-boxes-black img {
        padding-left: 17px;
    }
    .register-mob{
      text-align: center;
    }
    


    @media  (min-width: 300px) and (max-width: 767px){ 
    button.navbar-toggler.toggle-button {
        margin-top: 4px !important;
    }
    p.organised {
        font-size: 12px;
        margin-top: 14px;
    }
}



  /* gallery */
  h5.gallery-name {
    background: #0CF;
    padding: 10px;
    width: 100%;
    float: left;
    font-size: 16px;
    min-height: 70px;
    margin: -1px 0 11px;
    color: #fff;
    align-items: center;
    margin: 0;
    justify-content: center;
    display: flex;
}
    .gallery-click {
        padding: 0;
        margin-bottom: 20px;
        border: 0;
    }
  /* close gallery */


.contact-box a {
    text-decoration: none;
    color: #737373;
}






.speakers img{
    width:100%;
    height:auto;
  }
  modal-title { font-size: 18px; font-weight: bold; }

  .speakers .no-borders { border: 0px; }
  .speakers .body-message { font-size: 18px; }
  .speakers .centered { text-align: center; }
  .speakers .btn-primary { background-color: #96c93d;
    border-color: transparent;
    outline: none;
    border-radius: 8px;
    padding: 3px 9px;
    font-size: 13px;
    margin-left: 15px;
    margin-bottom: 20PX;
    MARGIN-TOP: 20PX;
    border-radius: 5PX;
}
  .speakers.btn-primary:hover { background-color: #96c93d; border-color: transparent; }

  .speakers .btn-primary:focus { outline: none; }
  .speaker-col
  {
   
    border: 1px solid #eee;
    margin-bottom: 30px;
    min-height: 504px;
  }
  .speaker-col h6,.speaker-col p{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .speaker-col h6
  {
  
        font-size: 18px;
    font-weight: 500;
  }
  .image-hover-text-container
{
  position: relative;
  display: inline-block;

  width: auto;
  height: auto;
  transition: all 0.2s linear;
}

.image-hover-image 
{
 display: block;
}
/* Make the image round */
/* .image-hover-image img
{
  border-radius: 50%;

  height: 200px;
} */



.image-hover-text 
{
  position: absolute;
  top: 0;
  width: 100%;  
  height: 100%;
  margin: 0 auto;
  opacity: 0;
  cursor: default;
  transition: opacity 0.2s linear;
}
.image-hover-text:hover 
{
  opacity: 1;
}


.image-hover-text-bubble 
{
     position: relative;
    box-sizing: border-box;
    top: 0;
    left: 0;
    right: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(64, 200, 244, 0.85);
    /* border: 1px solid #848484; */
    margin: 0 auto;
      padding: 6% 4px 2px 7px;
    overflow: hidden;
    font-size: 17px;
    text-align: center;
    word-wrap: break-word;
}

.image-hover-text .image-hover-text-title
{
  font-size: 12px;
  display: block;
}
@media(max-width:800px)
{
    .image-hover-text-container
    {
        width:100%;
    }
}
.image-hover-text-title p
{
       color: #fff !important;
    height: 192px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 19px !important;
    text-align: left;
    margin-bottom:2px;
        font-family: Dubai!important;
}
.readmore
{
        background: none !important;
    text-align: left;
    border: none !important;
    color: #fff;
    /*margin-left: -132px;*/
        display: inline;
    padding: 5px 9px;
    font-size: 15px;
    font-family: 'Dubai Medium';
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    background-color: #96c93d;
    margin: 0 4px 4px 6px;
    float: left;
    
}
 .image-hover-text-container
 {
     overflow:hidden;
 }
.speakers .wraper span
{
    color:black;
}
.speaker-col p
{
        font-size: 16px;
    color: #9e9e9e;
    margin-bottom: 3px;
    line-height: normal;
    min-height: 80px;
    text-align:left;
        font-family: Dubai!important;
     
}
.clr-black
{
 color: #666;
 font-size: 15px !important;
}
.wrap p {
    font-size: 14px !important;
}
.hd
{
 margin-top:20px;  
 margin-bottom:10px;
}
.icn-lft
{
   padding-left:5px;
}
.readmore i
{
   margin-right:5px;
}
 .modal-header {
     border-bottom:none !important;
     padding-bottom:3px;
 }
 .md-sub-title
 {
     border-bottom:1px solid #dee2e6;
 }
  .left-img{
    float: left;
 width: 32% !important;
 /* padding: 1%; */
 padding-right: 20px;
 padding-top: 7px;
}

.speakers-modal .modal-body .content p
{
padding-top: 0px !important;
    margin-bottom: 10px;
    padding-left: 0px;
}
.speakers-modal .md-sub-title
{
    padding-bottom:15px !important;
}
.speakers-modal .modal-dialog
{
    max-width:70% !important;
}
   .news_pg {

	width:100%

}

@media (min-width:300px) and (max-width:768px){
    .speakers-modal .modal-dialog {
        max-width: 100% !important;
    }
}






















 
.container-width {
    max-width: 80%;
}


main.logo-section {
    padding: 0px 0px;
}
ul.logo-right {
    text-align: right;
    margin: 0;
}
ul.logo-right li {
    width: 32%;
    display: inline-block;
}

ul.logo-right li:nth-child(1) {
    padding: 0px 10px;
   border-right: 1px solid #ccc;
}
ul.logo-right li:nth-child(2) {
    padding: 0px 10px;
    border-right: 1px solid #ccc;
 }
 ul.logo-right li:nth-child(3) {
    padding-left:  10px;
  
 }
 
.menu-bg {
    background: #011d8b;
    padding: 0;
}













.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 
.menu-bg a {
    padding: 13px 18px !important;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.banner-bottom-sec {
    background: #40c8f4;
    padding: 10px 0px;
    text-align: center;
    color: #FFF;

}

.banner-bottom-sec a{
    color: #FFF;
   text-decoration: none;
}
h1.heading-1:after {
    border-bottom: solid 4px #011d8b;
    width: 75px;
    left: 0;
    right: 0;
    position: absolute;
    content: "";
    bottom: 0;
    text-align: center;
    margin: 0 auto;
}
h1.heading-1 {
    position: relative;
    text-transform: uppercase;
    font-size: 25px;
    color: #4a4a4a;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 32px;
}
.content-section {
    padding: 40px 0px;
}
.content-section p {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    text-align: justify;
}
.bottom-space {
    padding-bottom: 50px;
}

.bottom-imgs img {
    width: auto;
    max-width: 65%;
}
.bottom-imgs {
    margin: auto;
    text-align: center;
}
#footer1 {
    background-image: url(../img/footer-bg.jpg);
    background-repeat: no-repeat;
    padding: 40px 0px;
    background-size: cover;
    background-position: bottom;
}
.copyright {
    
    padding: 20px 0;
    text-align: left;
}
span.copy {
    font-size: 15px;
    color: #fff;
}
h1.heading-footer {
    font-size: 16px;
    color: #FFF;
    font-weight: 600;
    margin-bottom: 20px;
}
ul.footer-link li {
    color: #FFF!important;
   list-style: url(../img/bullet.png) ; margin-bottom:7px;
}
ul.footer-link a {
   
    padding-left: 10px;
    color: #FFF!important;
    font-size: 16px;
    text-decoration: none;
}
ul.footer-link {
    padding-left: 20px;

}
ul.footer-link.email-id   {
    
    padding: 0;
}
ul.footer-link.email-id li {
    list-style: none;
    
}
.form-group.form-padding input {
    margin-bottom: 10px;
    padding: 8px 10px; border:none;
    width: 100%;
}
.banner-inner-right {
    text-align: left;
}
.banner-inner-left {
    text-align: right;
}

.banner-boxes-black {
    background: #000000d1;
    border-radius: 4px;
    padding: 20px;
}
span.event-name {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
}
ul.banner-boxes li {
    display: inline-block;
    line-height: normal;
    list-style: none;
    width: 26%;
    margin: 2%;
}
ul.banner-boxes {
    margin: auto;
    display: block;
    align-items: center;
   
    padding: 0;
}
.carousel-caption {
   
    bottom: 4% !important;
}   


.register {
    padding: 9px 25px;
    text-transform: uppercase;
    background: #f28800;
    color: #FFF;
    font-weight: 600;
    font-size: 17px;
    border-radius: 6px;
    border: 0;
}

.img-w-50 {
    width: 50%;
    margin-bottom: 20px;
}

.menu-sub {
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.inner-subhead2 {
    font-weight: bold;
    font-size: 20px;
}
.menu-sub ul {
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.menu-main li.active {
    background: #43c8f4;
}
.menu-sub li a {
    font-size: 12px;
    color: #3b3737;
    border-bottom: 1px solid #ccc;
    padding: 20px !important;
    width: 270px;
}
.form-group.form-padding button {
   
    width: 100%;
}
button.submit-button {
    width: 100%;
    border: 0;
    padding: 10px;
    background: #F8A340;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#exampleSlider {
    position: relative;
  
  }
  @media (max-width: 767px) {
    #exampleSlider {
      border-color: transparent;
    }
  }
  #exampleSlider .MS-content {
    margin: 15px 15%;
    overflow: hidden;
    white-space: nowrap;
    
  }
  .MS-content p {
    white-space: break-spaces;
    text-align: center !important;
}
.MS-content a {
  text-decoration: none;
}
.MS-content p {
    white-space: break-spaces; font-weight:600;
}
.MS-controls {
    display: none;
}
  @media (max-width: 767px) {
    #exampleSlider .MS-content {
      margin: 0;
    }
  }
  #exampleSlider .MS-content .item {
   
    display: inline-block;
    height: 100%;
    
    position: relative;
    vertical-align: top;
    border: 1px solid #ddd;
   
    padding: 20px 20px;
    width: 24%; min-height:470px;
    margin: .5%;
   
  }
  @media (max-width: 1200px) {
    #exampleSlider .MS-content .item {
      width: 25%;
    }
  }
  @media (max-width: 992px) {
    #exampleSlider .MS-content .item {
      width: 33.3333%;
    }
  }
  @media (max-width: 767px) {
    #exampleSlider .MS-content .item {
      width: 99%;
    }
  }
  
  #exampleSlider .MS-controls button {
    position: absolute;
    border: none;
    background: transparent;
    font-size: 30px;
    outline: 0;
    top: 35px;
  }
  @media (max-width: 767px) {
    .bottom-imgs img {
        width: auto;
        max-width: -webkit-fill-available;
    }
    #exampleSlider .MS-controls button {
      display: none;
    }
  }
  #exampleSlider .MS-controls button:hover {
    cursor: pointer;
  }
  #exampleSlider .MS-controls .MS-left {
    left: 10px;
  }
  @media (max-width: 992px) {
    #exampleSlider .MS-controls .MS-left {
      left: -2px;
    }
  }
  #exampleSlider .MS-controls .MS-right {
    right: 10px;
  }
  @media (max-width: 992px) {
    #exampleSlider .MS-controls .MS-right {
      right: -2px;
    }
  }
  



/* inner page Section */










.contact-box img {
    width: 44%;
}
 .contact-box  {
    background: #fff;
    margin: 1%;
    padding: 20px 10px
}
.contact-sec-boxes {
    margin: auto;
    justify-content: center;
    padding: 4% 0%;
}
 .gray-bg {
    background: #f6f6f6;
}
 .inner-subhead3 {
    font-size: 24px;
    color: #000;
}
  .inner-pages-banner {
    background-position: center;
   
    background-size: 100%;
    padding: 100px 0px;
    text-align: center;
    color: #fff;
}
.inner-pages-banner h1 {
    text-shadow: 1px 2px 3px rgb(0 0 0 / 29%);
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}
a.click {
    color: #337ab7;
    text-decoration: none;
}
.inner-page-content-section {
    padding: 40px 0px;
}
.inner-page-content-section p {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    text-align: justify;
    padding : 0;
}
.inner-page-content-section li {
    font-size: 16px;
    color: #333;
    line-height: 30px;
   
}
.inner-page-content-section ul {
    padding-left: 18px;
}
button.accordion-button-inner-page {
    background-color: #f7f7f7 !important;
    border-color: #dee8cc;
    color: #373a41 !important;
    font-size: 18px !important;
    font-weight: bold;
    border-radius: 0;
    padding: 15px;
    position: relative;
}
.accordion-item-inner-page {
    margin-bottom: 10px;
    border: 0;
}
.accordion-button-inner-page:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
}
.accordion-item-inner-page ul {
    padding-left: 18px;
}
.inner-page-content-section h1.heading-1 {
    text-align: left;
    padding-left: 0;
}
 
.inner-page-content-section h1.heading-1:after {
    margin: initial;
}
button.inner-page-btn {
    background: #68ba0d;
    padding: 14px 35px;
    color: #FFF;
    font-size: 17px;
    border-radius: 8px;
    font-weight: 600;
    width: auto;
}
.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  .dropdown-download {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content-download {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 20px;
  }
  
  .dropdown-content-download a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-download a:hover {background-color: #ddd;}
  
  .show {display: block;}

  a.green-link {
    color: #6ba900;
 
    font-weight: bold;
}
.space {
    padding: 20px 0px;
}
h1.subhead {
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 20px;
    color: #000;
    padding: 0;
}
a.green-btn-info {
    background: #6ba900;
    color: #FFF;
    padding: 10px 15px;
    margin: 10px 0;
    float: left;
    width: fit-content;
    text-decoration: none;
}
.resource-bg {
    background: #eee;
    margin-bottom: 20px;
}
.resource-bg h5 {
    color: #000;
    font-size: 15px;
    padding: 20px;
    min-height: 85px;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    display: flex;
}
.resource-bg a {
    
    text-decoration: none;
    
}
nav.programme-tab div#nav-tab button {
    background: #e2e2e2  ;
    color: #000;
    width: auto;
    padding: 20px;
    font-size: 20px;
    margin-right: 10px;
}

 .res-box {
    width: 16%;
}
nav.programme-tab .active {
    background-color: #3fc6f5 !important;
    color: #fff !important;

}
nav.programme-tab .nav-tabs {
    border: 0;
}
ul.faq_table {
    margin: 0;
    display: table-row;
}
 
ul.faq_table li {
    margin-bottom: 0;
    background-image: none;
    padding: 18px 15px;
    color: #333;
    display: table-cell;
}
 .panel-heading {
    padding: 0;
    display: table;
    width: 100%;
}
 .programme-content {
    margin-top: 10px;
}
  ul.faq_table li:first-child {
    text-align: center;
    background: rgba(150, 201, 61, .71);
    width: 13%;
    color: #fff;
}
.programme-content ul  li:nth-child(2) {
    background-color: #f7f7f7!important;
    font-size: 16px;
}

 .green-bg.programme-content a {
    width: 100%;
    padding: 17px 40px;
    text-transform: uppercase;
    color: #333;
    text-decoration: none;
   }
 .green-bg.programme-content  ul  li:nth-child(2){
    background-color: #dee8cc!important;
    width: 77%;
 }

 .green-bg.programme-content  ul  li a:last-child{
    background-color: #ccd6ba;
    border: 0;
    border-radius: 1px;
 }
 .green-bg.blank-btn.programme-content ul.faq_table li:last-child {
    background-color: #dee8cc!important;
    width: 10.5%;
    padding: 0;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    
    box-shadow: 0 0 0 0rem rgb(49 132 253 / 50%);
} 
nav.programme-tab {
    margin-bottom: 20px;
}
.gray-bg.programme-content a {
    width: 100%;
    padding: 17px 40px;
    text-transform: uppercase;
    color: #333;
    text-decoration: none;
   }
   ul.normal-list li {
    background: transparent !important;
    width: auto !important;
    display: revert !important;
    padding: 0 !important;
    list-style: outside !important;
    text-align: left !important;
}
.dropdown-content.dropdown-content-download.show a {
    color: #6ba900;
    background: #fff;
    border-bottom: 2px solid #ccc;
    padding: 7px 0px;
    font-weight: bold;
    font-size: 14px;
}
.dropdown-content.dropdown-content-download.show a:hover {
    color: #000000;
   
}
ul.programme-detail li  ul.normal-list li:last-child {
    background: transparent !important;
     
}
   .gray-bg.programme-content ul li:nth-child(2) {
    background-color: #f7f7f7!important;
    width: 77%;
}
 .gray-bg.programme-content ul li a:last-child {
    background: #e2e2e2;
    border: 0;
    border-radius: 1px;
}
 .gray-bg.blank-btn.programme-content ul.faq_table li:last-child {
    background-color: #dee8cc!important;
    width: 10.5%;
    padding: 0;
}
 .programme-content a:hover {
   
    color: #fff;
  
    background: #96c93d !important;
}


  ul.faq_table li:last-child {
    background-color: #f7f7f7!important;
    width: 10.5%;
    padding: 0;
}
ul.faq_table>li {
    margin-bottom: 0;
    display: table-cell;
    background-image: none;
    padding: 13px 15px;
    color: #333;
}
 
ul.press-pack li {
    margin-bottom: 20px;
    width: 100%;
    float: left;
    list-style: none;
    background: #eee;
    padding:14px  20px;
}
.press-name {
    width: 60%;
    float: left;
}
.press-language {
    float: right;
}
.press-language a {
    padding: 2px 10px;
    background: #666;
    color: #FFF;
    font-size: 14px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.lang-sec {
    margin-bottom: 10px;
    min-height: 30px;
}
.press-language a:hover {
    background: #96c93d;
}
ul.press-pack h4 {
    margin: 20px 0px;
    font-size: 24px;
}
h4.registration {
    text-align: center;
    padding: 50px 0px;
    line-height: 36px;
    color: #737373;
}
.download-box {
    width: 24%;
}
.download-bg {
    background: #fff;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.download-bg img {
    padding: 10%;
    padding-bottom: 0;
}
.form-box {
    width: 80%;
    margin: auto;
}
.submit-form {
    background: #40c8f2!important;
    color: #FFF!important;
    text-transform: uppercase!important;
    width: 100%;
    border: 0;
    padding: 10px;
    font-size: 18px;
}
span.star {
    margin-left: 10px;
}

.form-row label {
    color: #666;
    font-size: 16px;
    font-weight: bold;
}
.form-box input {
    border: solid 1px #DDD;
    outline: none;
    border-radius: 0;
    padding: 10px;
}
.form-box textarea {
    border: solid 1px #DDD;
    outline: none;
    border-radius: 0;
    padding: 10px;
}

/* june 28 */

.dropdown-item.active, .dropdown-item:active {
    color: #0b0c0c;
    
    background-color: #ffffff;
}

/*close  june 28 */






@media (max-width: 567px) {
    .press-language a {
        padding: 2px 8px;
        font-size: 12px;
        
    }
    ul.programme-detail li:first-child {
       
        display: none;
    }
    ul.programme-detail li:last-child {
        display: none;
    }
    .press-name {
        width: 100%;
     
    }
    .press-language {
        float: left;
    }
.resource-bg h5 {
    
    font-size: 15px;
    padding: 10px;
    min-height: 100px;
    
}
ul.faq_table>li {
    
    display: block;
    
}
ul.faq_table li:first-child {
    text-align: center;
    background: rgba(150, 201, 61, .71);
    width: 100%;
    padding:0;
    color: #fff;
}
 
 .programme-content a {
    width: 100%;
    padding: 3px 40px !important;
    display: block;
    text-align: center;
}
ul.faq_table li:last-child {
   
    width: 100%;
    padding: 0;
}

ul.faq_table li:first-child {
      
    width: 100% !important;
    
}
.programme-content ul li:nth-child(2) {
    background-color: #f7f7f7!important;
    font-size: 15px;
    line-height: 20px;
    padding: 10px 20px !important;
}






}

@media (max-width: 768px) {
    .arabic-dv .press-language {
        float: right !important;
    }  
    .form-box {
        width: 90%;
        margin: auto;
    }
    
    .press-language a {
        padding: 2px 8px;
        font-size: 12px;
        
    }
    ul.programme-detail li:first-child {
       
        display: none;
    }
    ul.programme-detail li:last-child {
        display: none;
    }
    .press-name {
        width: 100%;
     
    }
    .press-language {
        float: left;
    }
    .programme-content ul li:nth-child(2) {
        background-color: #f7f7f7!important;
        font-size: 15px;
        line-height: 20px;
        padding: 4px 10px;
    }
    ul.faq_table li:first-child {
      
        width: 27%;
        
    }
  
    nav.programme-tab div#nav-tab button {
        
        width: 47%;
        padding: 10px;
        font-size: 14px;
        margin-right: 6px;
    }
    .res-box {
        width: 50%;
    }
    .space {
        padding: 10px 0px;
    }
.inner-pages-banner {
    background-size: cover;
    padding: 17%0%;   
}
.inner-subhead2 {
    font-size: 18px;
}
}
 
p.position {
    position: absolute;
    bottom: 10px;
}



.person-box {
    background: #fff;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}
.person-detail {
    margin-top: 10px;
    min-height: 160px;
}
.person-detail p {
    font-size: 14px;
    line-height: 18px;
}
p.person-place {
    color: #999;
}


.sub-position{
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    padding: 2px 10px;
    border-radius: 3px;
}

.keynote-speaker {
    background: #f78b1c;
}
.speaker {
    background: #96c93d;
}
.moderator {
    background: #3fc6f5;
}
.presenter {
    background: #9a9a9a;
}




ul.programme-detail li:first-child{
    text-align: center;
    background: #fff;
    width: 13%;
     
}

ul.programme-detail {
    padding-left: 0;
    margin: 0;
    display:flex;
}
ul.programme-detail li {
    margin-bottom: 0;
    display: table-cell;
    background-image: none;
    padding: 13px 15px;
    color: #333;
}
ul.programme-detail li:last-child {
    background-color: #fff!important;
    width: 10.5%;
    padding: 0;
}

/* close inner page Section */















/* Menu Section */

main.menu-section header.sticky-top {
    background: #003c80;
}

main.menu-section nav {
    padding: 0;
}

main.menu-section a {
    padding: 10px 18px !important;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

.nav-link:focus,
.nav-link:hover {
    color: #ffffff;
    background: #43c8f4;
}

.toggle-button {
    display: none;
}
 

/* Close Menu Section */



/* Banner Section */

.banner-section h5 {
    text-align: left;
    color: #2a2a2a;
    text-transform: uppercase;
    line-height: 35px;
    font-weight: 700;
    font-size: 23px;
    letter-spacing: 1px;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 20px;
    border: 0;
}

/* Close Banner Section */




/* Media Screens */

@media (max-width: 576px) {
    button.navbar-toggler.toggle-button {
       
        margin-top: 0px;
    }
    .toggle-button {
        display: block;
    }
    .login-language-section a {
        padding: 4px 8px;
        line-height: 20px;
    }
    .container {
        max-width: 90%;
    }
    button.toggle-button label {
        display: none;
    }
}



@media (max-width: 768px) {
    .green-bg.programme-content ul li:nth-child(2) {
      
        width: 100%;
    }
    .gray-bg.programme-content ul li:nth-child(2) {
       
        width: 100%;
    }
    li.nav-item {
        padding: 0px 10px;
    }
    ul.logo-right li {
        width: 32%;
      
    }
    ul.logo-right {
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .toggle-button {
        display: block;
    }
    img.img-fluid.logo-image {
        width: 70%;
        float: left;
    }
    button.navbar-toggler.toggle-button {
        float: right;
    }
    button.navbar-toggler.toggle-button {
        float: none;
        margin-top: 15px;
        top: 5px;
        width: 100%;
        background: #08269c;
        border-radius: 0;
    }

    .navbar-toggler:focus {
      
        box-shadow: 0 0 0 0rem !important;
    }

}

@media (min-width: 768px) and (max-width: 992px) {
    ul.faq_table li:first-child {
       
        width: 17%;
        
    }
    nav.programme-tab div#nav-tab button {
       
        width: 40%;
        padding: 14px;
        font-size: 18px;
        margin-right: 10px;
    }
    ul.banner-boxes li {
       
        width: 44%;
        margin:1%;
    }
    .menu-bg a {
        padding: 6px 3px !important;
        font-size: 10px;
         
    }
    .container-width {
        max-width: 96%;
    }
    .toggle-button {
        display: none;
    }
    span.event-name {
        font-size: 19px;
        line-height: 23px;
        font-weight: bold;
    }
    .banner-boxes-black {
       
        
        padding: 8px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .container-width {
        max-width: 96%;
    }
    .menu-bg a {
        padding: 6px 5px !important;
        font-size: 10px;
      
    }
    .banner-boxes-black {
      
        
        padding: 8px;
    }
    span.event-name {
        font-size: 19px;
        line-height: 23px;
        font-weight: bold;
    }
    .toggle-button {
        display:none;
    }
}

@media (min-width: 1201px) and (max-width: 1400px){

}



/* Close Media Screens */











.sidebar {
    height: auto;
    width: 0px;
    position: fixed;
    text-align: center;
    top: 35vh;
   
        z-index: 99999;
  }
   
  .social {
    margin-left: -100px;
    width: 150px;
    padding: 0;
    display: inline-table;
    height: 0px;
 
    -moz-transition-duration: 0.2s;
    -moz-transition-delay: 0.2s;
 
    -ms-transition-duration: 0.2s;
    -ms-transition-delay: 0.2s;
 
    -o-transition-duration: 0.2s;
    -o-transition-delay: 0.2s;
 
    -webkit-transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s;
   
    cursor: pointer;
  }
  
  .social:hover {
    margin-left: 0px;
    width: 150px;
  }
  
  .facebook {
    background-color: #3b5998;
  }
  
  .twitter {
    background-color: #4099FF;
  }
  
  .google {
    background-color: #DD4B39;
  }
  
  .linkedin p i {
    left: 20px;
  }
  
  .google p i {
    left: 35px;
  }
  
  .youtube p i {
    left: 18px;
  }
  
  .youtube:hover {
    background-color: #E52D27;
  }
  
  .linkedin:hover {
    background-color: #0976B4;
  }
  
  
  
  

  
@media (min-width: 300px) and (max-width: 767px){


    #footer1 {
        background-image: url(../img/mob-bg.jpg);
        background-repeat: no-repeat;
        padding: 40px 0px;
        background-size: cover;
        background-position: bottom;
    }
    
    
    }

.gfield_label { display: none !important;}
.medium { width: 100% !important; border: none; padding: 10px !important; border: solid 1px #DDD}
.gform_button {
    background: #F8A340 !important;
    color: #FFF;
    border: none;
    text-transform: uppercase;
    width: 100% !important; font-weight: bold;
    padding: 10px;
}

.gfield { margin: 0 !important; padding: 0 !important}
.gform_footer  { margin: 10px 0 0 0 !important; padding: 0 !important}
.form-inner { max-width: 800px; margin: 0 auto; display: table; width: 100%}
.banner-inner-right p { font-size:13px;}
.banner-boxes-black .col-2 { padding:0}
.otgs-development-site-front-end { display:none !important;}
.wpml-ls-statics-footer { display:none !important;}


/*--------------Arabic Styles---------------*/
.rtl .sidebar { left:0; direction:ltr;}
.rtl .home-register { float:left;}
.rtl .accordion-button::after { position:absolute; left:20px;}
.rtl .inner-page-content-section h1.heading-1 { text-align:right !important; padding-right:0;}
.rtl #footer1 {
    background-image: url(../img/footer-bg-ar.jpg);
}

.rtl span.copy {    float: right;}
.rtl ul.footer-link { padding-right:17px;}
.active-reg { background:#F8A340 ;}
.home-map-link {
    text-decoration: none !important;
    padding: 0 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #fff;
    text-transform: none !important;
}

.rtl .arabic-dv { display:block;}
.rtl .english-dv { display:none;}

.arabic-dv { display:none;}
.english-dv { display:block;}

.arabic-dv  .press-language { float:left}
.arabic-dv .press-name { float:right}